package com.demo;

public class Student {
    private int id=0;
    private String name=null;
    private String sex=null;
    private String password=null;
    private String domitory=null;

    public Student(int id,String name,String sex ,String password,String domitory){
        this.id= id;
        this.name=name;
        this.sex= sex;
        this.password=password;
        this.domitory=domitory;
    }
    public Student(){}


    public int getId(){return this.id;}
    public String getName(){return this.name;}
    public String getSex(){return this.sex;}
    public String getPassword(){return this.password;}
    public String getDomitory(){return this.domitory;}
    public void setDomitory(String domitory){this.domitory=domitory;}
    public void setId(int id){this.id=id;}
    public void setName(String name){this.name=name;}
    public void setSex(String  age){this.sex=age;}
    public void setPassword(String email){this.password=email;}
}
